algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.9910837809244791
dataset: HalfLife
hparams:
  lr: 0.08776614884066947
  mlp_depth: 5
  mlp_width: 512
  penalty_weight: 0.029955506269624475
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0e-06
representation: MACCS
seed: 4
test_calibration_Spearman_0: 0.9996992945671082
test_calibration_Spearman_1: 0.9959031939506531
test_calibration_Spearman_2: 0.9952297210693359
test_calibration_Spearman_final: 0.9996992945671082
test_extra_mae_0: 5322.02490234375
test_extra_mae_1: 681.5746459960938
test_extra_mae_2: 4388.2216796875
test_extra_mae_final: 5322.02490234375
test_extra_pearson_0: -0.0878337174654007
test_extra_pearson_1: 0.031601518392562866
test_extra_pearson_2: 0.07191995531320572
test_extra_pearson_final: -0.0878337174654007
test_extra_r2_0: -45283664.0
test_extra_r2_1: -1723316.625
test_extra_r2_2: -36038568.0
test_extra_r2_final: -45283664.0
test_extra_spearman_0: -0.24836304783821106
test_extra_spearman_1: 0.2780507504940033
test_extra_spearman_2: 0.2609817087650299
test_extra_spearman_final: -0.24836304783821106
test_performance_MAE_0: 5322.02490234375
test_performance_MAE_1: 681.5746459960938
test_performance_MAE_2: 4388.2216796875
test_performance_MAE_final: 5322.02490234375
train_val_split: Scaffold
trial_seed: 3968
val_calibration_Spearman_0: 0.9979951977729797
val_calibration_Spearman_1: 0.9918004870414734
val_calibration_Spearman_2: 0.9834556579589844
val_calibration_Spearman_final: 0.9979951977729797
val_extra_mae_0: 5305.07470703125
val_extra_mae_1: 864.0343017578125
val_extra_mae_2: 4280.18603515625
val_extra_mae_final: 5305.07470703125
val_extra_pearson_0: -0.12253008037805557
val_extra_pearson_1: 0.07367308437824249
val_extra_pearson_2: -0.23405735194683075
val_extra_pearson_final: -0.12253008037805557
val_extra_r2_0: -34260280.0
val_extra_r2_1: -238444272.0
val_extra_r2_2: -254734608.0
val_extra_r2_final: -34260280.0
val_extra_spearman_0: 0.07805885374546051
val_extra_spearman_1: 0.10707113146781921
val_extra_spearman_2: -0.3050776422023773
val_extra_spearman_final: 0.07805885374546051
val_performance_MAE_0: 5305.07470703125
val_performance_MAE_1: 864.0343017578125
val_performance_MAE_2: 4280.18603515625
val_performance_MAE_final: 5305.07470703125
